@charset "utf-8";

.grave_main{
	background:url(../image/main_grave.jpg) top center no-repeat;
}

#grave_content h3 {
	width:695px;
	padding-left:5px;
	background:url(../image/h4_bg.jpg) left bottom no-repeat ;
	line-height:40px;
	color:#18378D;
	font-size:15px;
	margin-top:5px;
}

#grave_content h3 span {
	margin-left: 20px;
}

.grave_inner p {
	font-size: 13px;
	line-height: 23px;
	margin-top: 10px;
}

#grave_content .bl_box {
	padding: 5px 10px;
	border: 1px solid #b8cfea;
	background: #d0e2f7;
	font-size: 12px;
	line-height: 22px;
	margin-top: 10px;
	color: #404040;
}

#grave_content .bl_box p {
	margin-top: 0;
}

#grave_content .bl_box span {
	color: #ff0000;
	font-size: 14px;
}

.blue_text {
	color: #18378D;
	font-weight: bold;
	font-size: 15px !important;
}

.grave_01 .grave_01_left {
	width: 550px;
	float: left;
	display: inline;
}

.grave_01 .grave_01_right {
	width: 135px;
	float: left;
	display: inline;
	margin: 20px 0 0 5px;
}

.grave_inner table {
	width: 100%;
	margin-top: 20px;
}

.grave_inner table th {
	width: 35%;
	background: #89C997;
	text-align: center;
	color: #fff;
	font-size: 15px;
	vertical-align: middle;
	padding: 8px 0;
	border-bottom: 3px solid #fff;
}

.grave_inner table td {
	width: 65%;
	padding: 8px;
	line-height: 20px;
}

.grave_btn {
	margin: 35px auto 50px;
}

.grave_inner02 {
	width: 655px;
	margin: 30px 0 20px 0;
}

.left_content dl dt.two_lines {
	font-size: 12px !important;
	line-height: 17px;
	padding: 10px 0 10px 23px;
}

.grave04_inner {
	width: 700px;
	margin: 20px auto 0;
}

.grave04_inner p {
	width: 500px;
	float: left;
	display: inline;
}

.grave04_inner img {
	width: 140px;
	float: left;
	display: inline;
	border: 1px solid #ccc;
	margin-left: 20px;
}